#forum div.indent {
  margin-left: 20px; /* LTR */
}
.page-forum table td.forum-list-icon,
.page-forum table .forum-header th.forum-icon {
  width: 5%;
}
.page-forum .forum-list-icon-wrapper,
.page-forum .icon div,
.page-forum .topic-icon {
  margin: auto;
  background-repeat: no-repeat;
  width: 28px;
  height: 32px;
  background-position: 0 0;
  display: block;
  text-indent: -9999px;
}
.page-forum .topic-icon-default,
.page-forum .forum-list-icon-default .forum-list-icon-wrapper {
  background-image: url('../images/read_icon.png');
}
.page-forum .topic-icon-new,
.page-forum a[name=new] .topic-icon,
.page-forum .forum-list-icon-new-posts .forum-list-icon-wrapper {
  background-image: url('../images/new_icon.png');
}
.page-forum .topic-icon-hot,
.page-forum a[name=new] .topic-icon.topic-icon-hot {
  background-image: url('../images/hot.png');
}
.page-forum .topic-icon-hot-new,
.page-forum a[name=new] .topic-icon.topic-icon-hot-new {
  background-image: url('../images/hot-new.png');
}
.page-forum .topic-icon-sticky {
  background-image: url('../images/sticky.png');
}
.page-forum .topic-icon-sticky-new,
.page-forum a[name=new] .topic-icon.topic-icon-sticky {
  background-image: url('../images/sticky-new.png');
}
.page-forum a[name=new] .topic-icon-closed,
.page-forum .topic-icon-closed {
  background-image: url('../images/Locked_Discussion.png');
}
.page-forum .pane-avrfreaks-social-avr-forum-legend .icon {
  width: 33%;
  float: left;
  padding: 5px 0;
}
.page-forum .pane-avrfreaks-social-avr-forum-legend .icon div {
  margin-right: 20px;
  float: left;
}
.page-forum .pane-avrfreaks-social-avr-forum-legend .legend-text {
  font-size: 14px;
  line-height: 28px;
  float: left;
}
.page-forum .forum-node-create-links {
  width: auto;
  margin: 0 10px 10px 0;
  float: left;
  clear: none;
}
.page-forum .forum-node-create-links.forums-listing {
  float: none;
}
.page-forum .forum-table {
  border: none;
  margin: 0;
}
.page-forum .forum-table.forum-table-forums .forum-table-superheader:first-child {
  font-weight: bold;
}
.page-forum .forum-table .views-field-comment-count,
.page-forum .forum-table .views-field-totalcount,
.page-forum .forum-table .forum-number-topics,
.page-forum .forum-table .forum-number-posts {
  text-align: center;
}
.page-forum .views-field-title a.title {
  margin-right: 10px;
}
.page-forum .views-field-title .author-datetime {
  clear: both;
}
.solution, .attachment, .subscription {
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 5px;
}
.attachment{
  background-image: url('images/attachment.png');
}
.solution{
  background-image: url('images/solution.png');
}
.subscription{
  background-image: url('images/subscription.png');
}
.advanced-forum-unformatted-list .views-field-created-1,
.advanced-forum-unformatted-list .views-field-last-comment-name-1 {
  font-size: 11px;
  line-height: 15px;
}
.advanced-forum-unformatted-list .views-field-display-text {
  margin-top: 7px;
}
.page-forum .views-field-title .sticky-label {
  display: none;
}
.page-forum .views-field-title .forum-topic-title,
.view-avr-homepage-content .views-field-title a {
  font-size: 14px;
  color: #0079B6;
}
.page-forum .views-field-title .forum-topic-moved {
  font-style: italic;
}
tr.new-topic .views-field-title {
  font-weight: bold;
}
tr.new-topic .views-field-title .author-datetime{
  font-weight: normal;
}
div.forum-post {
  margin: 0 0 10px;
}
div.forum-post.hide-delete li.comment-delete,
div.forum-post.unpublished-post li.flag-report_comment,
div.forum-post.unpublished-post li.flag-report_node {
  display: none;
}
div.forum-post .post-update {
  margin-left: 190px;
  padding: 10px 15px 0px 15px;
  border-left: 1px solid #eaf2f5;
  font-style: italic;
  color: #687781;
  font-size: 11px;
}
.page-forum #page-top {
  margin: 10px 0 0;
  position: relative;
}
.node-type-forum .pane-avrfreaks-select {
  clear: both;
}
.node-type-forum .pane-avrfreaks-select form {
  margin-bottom: 10px;
}
.page-forum .pane-avrfreaks-select form,
.node-type-forum .pane-avrfreaks-select form {
  float: right;
  background: none;
}
.page-forum .pane-avrfreaks-select.select-forum-top form {
  margin: 0 0 10px 0;
}
.select-forum-top {
  margin-bottom: 0;
}
.page-forum .pane-avrfreaks-select form .form-type-select,
.node-type-forum .pane-avrfreaks-select form .form-type-select {
  margin: 0;
  padding: 0;
}
.page-forum .pane-avrfreaks-select form .form-type-select label,
.page-forum .pane-avrfreaks-select form .form-type-select select,
.node-type-forum .pane-avrfreaks-select form .form-type-select select,
.node-type-forum .pane-avrfreaks-select form .form-type-select label {
  display: inline;
  float: left;
  text-transform: capitalize;
}
.page-forum .pane-avrfreaks-select form .form-type-select label,
.node-type-forum .pane-avrfreaks-select form .form-type-select label {
  margin: 4px 5px 0 0;
  font-weight: 400;
}
.page-forum .pane-commons-bw-group > .block-inner{
  padding: 0;
}
.advanced-forum-topic-list-table {
  margin: 1em 0 0 0;
}
.advanced-forum-topic-list-table .view-content,
.page-forum .pane-forum-list .block-content {
  overflow: hidden;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  background: #fff;
  margin: 3px 0;
  clear: both;
  border: 1px solid #ebecec;
}
.page-forum .forum-tools{
  display: none;
}
.page-forum .pane-forum-topic-list .view-content {
  margin: 0;
}
.html .block-content th.forum-name,
.html .block-content td.forum-details{
  width: 50%;
}
.html .block-content th.forum-topics,
.html .block-content td.forum-number-topics{
  width: 10%;
}
.html .block-content th.forum-posts,
.html .block-content td.forum-number-posts{
  width: 10%;
}
.html .block-content th.forum-last-post,
.html .block-content td.forum-last-reply{
  width: 25%;
}
tbody.forum-header tr{
  border: none;
}
.page-forum table thead th,
.forum-header th,
.page-user-dashboard th,
.page-reported-posts table th,
.view-avr-homepage-content table thead th {
  color: #fff;
  background-color: #335883;
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .04) 0%, rgba(255, 255, 255, .04) 100%);
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .04) 0%, rgba(255, 255, 255, .04) 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .04) 0%, rgba(255, 255, 255, .04) 100%);
  background-image: linear-gradient(bottom, rgba(0, 0, 0, .04) 0%, rgba(255, 255, 255, .04) 100%);
  border-right: 1px solid #83AAC5;
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px 7px 10px 7px;
  text-align: center;
}
body.page-user-dashboard th {
  background-color: #335883;
  border-right: 1px solid #83AAC5;
}
body.community-homepage .page-forum table thead th,
body.iot .page-forum table thead th,
body.arm .page-forum table thead th,
body.security .page-forum table thead th,
body.page-user .page-forum table thead th {
  background-color: #335883;
  border-color: #83AAC5;
}
.page-forum table thead th.forum-last-post,
.forum-header th.forum-last-post,
.page-user-dashboard th.views-field-edit-node{
  border: none;
}
.page-forum table thead th a,
.forum-header th.forum-last-post a,
.page-user-dashboard table thead th a{
  color: #fff;
}
.page-forum table tbody tr,
.page-reported-posts tbody tr,
.forum-table-topics tbody tr,
.page-forum table tbody tr:nth-child(2n+2),
.page-user-dashboard table tr{
  border-color: #d0dce1;
  padding: 0;
}
.page-forum tr.odd td,
.page-reported-posts tr.odd td,
.forum-table-topics tbody tr.odd td,
.page-user-dashboard table tr.odd td{
  background: #f7fafb;
}
.page-forum tr.odd.sticky td,
.forum-table-topics tbody tr.odd.sticky td {
  background: #eaf2f4;
}
.page-forum table tbody tr.even td,
.page-reported-posts table tbody tr.even td,
.forum-table-topics tbody tr.even td,
.page-user-dashboard table tr.even td{
  background: #ffffff;
}
.page-forum table tbody tr.even.sticky td,
.forum-table-topics tbody tr.even.sticky td {
  background: #f5f5f5;
}
.page-forum table tbody td,
.forum-table-topics tbody td,
.page-user-dashboard table tbody td{
  border-left: 1px solid #eaf2f5;
  border-right: none;
  padding-top: 5px;
  padding-bottom: 5px;
}
.page-forum table tbody td:first-child,
.page-reported-posts tbody td:first-child,
.page-user-dashboard table tbody td:first-child{
  border-left: none;
}
.page-forum .views-field-comment-count{
  display: table-cell;
}
.page-forum .pane-commons-bw-group {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: transparent;
}
.page-forum span.forum-collapsible{
  margin-top: 2px;
}
.page-forum table thead th{
  border-color: #83AAC5;
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
}
.page-forum table thead th.forum-last-post{border: none;}
.page-forum .forum-table-wrap{
  margin: 0;
  border-bottom: 1px solid #d0dce1;
}
.arm.page-forum .block-content > .forum-table-wrap:first-of-type,
.iot.page-forum .block-content > .forum-table-wrap:first-of-type,
.capacitive-touch.page-forum .block-content > .forum-table-wrap:first-of-type {
  font-weight: bold;
}
.page-forum .forum-table-wrap .forum-table-superheader {
  background: #fff;
  padding: 7px 10px;
  line-height: 1;
}
.forum-table-superheader .forum-table-name{
  font-size: 16px;
}
.page-forum .forum-table-wrap .forum-table-superheader a{
  color: #000000;
}
.page-forum .forum-table-wrap:first-child .forum-table-superheader{
  display: none;
}
.page-forum .forum-table-wrap:first-child .forum-header{
  display: table-header-group;
}
.page-forum table .topics,
.page-forum table .posts {
  text-align: center;
  font-size: 14px;
}
.page-forum table .topics {
  font-weight: 700;
}
.page-forum table .forum a {
  font-weight: 500;
}
.page-forum td.forum-last-reply{
  width: 32%;
}
.page-forum td.forum-last-reply,
.page-forum td.views-field-last-updated{
  padding: 10px 20px;
  line-height: normal;
}
.page-forum table tbody td .forum-number-new-topics,
.forum-table-topics tbody td .forum-number-new-topics {
  clear: both;
  display: block;
  font-size: 12px;
  margin-top: -4px;
}
.page-forum td.forum-last-reply br,
.page-forum td.views-field-last-updated br{
  display: none;
}
.page-forum td.forum-last-reply a,
.page-forum td.views-field-last-updated a{
  margin-right: 4px;
}
.page-forum td.forum-details,
.page-forum td.views-field-title,
.page-forum td.views-field-last-comment-link{
  padding: 10px 17px;
}
.page-forum td.forum-details,
.page-forum td.views-field-title{
  width: 39%;
}
.page-forum td.forum-details .forum-name {
  font-size: 14px;
  line-height: normal;
}
.page-forum tbody .views-field-comment-count {
  color: #000000;
  font-size: 12px;
}
.page-forum #tasks {
  margin: 0;
}
.page-forum #tasks .action-links {
  text-align: right;
}
.pane-avrfreaks-add-poll .action-links {
  padding: 0;
}
.flag-report_node span.flag-wrapper,
.flag-report_comment span.flag-wrapper,
.flag-report_node section.field-name-field-report-message,
.flag-report_comment section.field-name-field-report-message {
  display: inline-block;
}
section.field-name-field-report-message .field-label {
  display: none;
}
section.field-name-field-report-message {
  font-style: italic;
  color: #8c2e0b;
}
form#flag-confirm {
  padding: 20px;
  margin: 20px 0 20px 0;
}
.page-forum .flag-wrapper a {
  color: #333333;
}
.forum-post-content {
  padding: 15px;
}
.forum-post-content table {
  margin: 0;
}
#page .privatemsg-message-body table {
  border: 1px solid #d0dce1;
}
.forum-post-poll {
  padding: 0 15px;
}
.forum-post-poll .node-header,
.forum-post-poll .submitted,
.post-poll-sidebar .node-header,
.post-poll-sidebar .submitted {
  display: none;
}
.forum-post-poll .poll,
.post-poll-sidebar .poll {
  margin-top: 10px;
}
.forum-post-poll .node-poll .node-content{
  margin: auto;
  border: 1px solid #e5ebee;
  padding: 10px;
}
.post-poll-sidebar .node-poll .node-content{
  margin: auto;
}
.forum-post-poll .node-content .choices,
.post-poll-sidebar .node-content .choices {
  margin: 0;
}
.post-poll-sidebar .node-content .field-name-title-field {
  font-size: 16px;
}
.forum-post-poll .node-content .vote-form label,
.post-poll-sidebar .node-content .vote-form label {
  font-weight: normal;
  display: inline;
}
.post-poll-sidebar .node-content .form-submit {
  float: left;
  margin: 10px 0 15px;
}
.forum-post-poll .node-content .form-submit {
  float: left;
  margin-top: 10px;
}
.user-profile-details {
  font-size: 14px;
}
.user-profile-details .views-label {
  color: #687781;
}
code.bb-code {
  border: 1px solid #e1e7ea;
  font-family: Courier, monospace, sans-serif;
  padding: 10px;
}
.author-signature {
  margin: 15px 15px 0 15px;
  border-top: 1px solid grey;
}
#page .author-signature p{
  line-height: 14px;
  margin: 0;
}
.privatemsg-message-body .user-signature {
  margin-top: 20px;
  font-weight: italic;
}
.no-touch #comment-flagged:hover {
  text-decoration: none;
}
#comment-flagged span {
  font-size: 12px;
  color: #0079B6;
}
.node-type-forum .pane-node-title h2 {
  margin: 0;
  line-height: normal;
}
.node-type-forum .bb-quote > b{
  padding: 10px 10px 0 20px;
  display: block;
}
.node-type-forum .bb-quote .bb-quote-body, blockquote {
  margin: 1em 20px;
  padding:  10px;
}
.node-type-forum .bb-quote .bb-quote-body p{
  margin-bottom: 15px;
}
.forum-post-upper-panel .timeago{
  font-size: 12px;
  font-weight: normal;
}
.forum-post-upper-panel.solved {
  background-color: #CFF2D9;
}
.forum-post-solution {
  background-color: #CFF2D9;
  color: #687781;
  padding: 10px 0;
  margin: 15px 0;
}
.forum-post-solution span {
  padding: 0 15px;
}
.node-type-forum .rate-fivestar-processed{
  padding: 0;
}
.node-type-forum .user-picture{
  text-align: center;
  padding-top: 15px;
}
.node-type-forum .rate-widget{
  overflow: hidden;
}
.node-type-forum .rate-widget .item-list,
.node-type-forum .rate-widget .rate-info{
  float: left;
  clear: none;
}
.node-type-forum .rate-widget .item-list{
  margin: 7px 8px 0 23px;
}
.node-type-forum .rate-widget .rate-info{
  margin-top: 7px;
}
.node-type-forum .field-name-body,
.node-type-forum .field-name-comment-body,
.node-type-forum .forum-post-poll,
.node-type-forum .author-signature,
.privatemsg-message-body {
  clear: both;
  line-height: 18px;
  color: #000000;
}
.node-type-forum .forum-post-poll .view-content {
  margin-bottom: 10px;
}
.node-type-forum .forum-post-info .forum-post-panel-sub{
  color: #000000;
  line-height: 18px;
  margin-top: 0px;
}
.node-type-forum .topic-reply-allowed span,
.node-type-forum .last-post-link span,
.node-type-forum .topic-add-poll-link span {
  background: none;
  padding: 0;
  margin: 0;
  line-height: normal;
}
.node-type-forum .topic-reply-locked .af-button-large span{
  line-height: normal;
}
.node-type-forum .flag-commons_follow_node a:before,
.search-results-content .flag-commons_follow_node a:before{
  top: 2px;
}
.no-touch .forum-post-footer .af-button-small:hover{
  border: 1px solid #b2b2b2;
}
.forum-post-links .af-button-small span{
  padding: 0;
  background: none;
}
.forum-post-links {
  margin: 0px;
}
div.views-row-floated, div.views-row-floated > div {
  float: left;
}
.page-node-add .node-form, .page-node-edit .node-form{
  padding: 20px;
  margin-bottom: 25px;
  font-size: 13px;
  line-height: 18px;
  color: #000000;
}
.page-node-add #page-title, .page-node-edit #page-title{
  margin-bottom: 10px;
}
.post-tags{
  padding: 15px;
  overflow: hidden;
  font-size: 12px;
}
.node-tags.post-tags{
  padding: 0 0 15px;
}
.post-tags h2{
  margin: 0 5px 0 0;
  text-transform: uppercase;
  float: left;
}
.page-node-add .form-item label, .page-node-edit .form-item label{
  text-transform: uppercase;
}
.node-type-forum .field-widget-text-textarea .fieldset-outer-wrapper,
.page-node-add .field-type-text-with-summary .fieldset-outer-wrapper,
.page-node-edit .field-type-text-with-summary .fieldset-outer-wrapper,
.page-comment-edit .field-widget-text-textarea .fieldset-outer-wrapper {
  border: none;
  padding-top: 0;
}
.page-node-add.palette-blue-blue .action-item-primary,
.page-node-edit.palette-blue-blue .action-item-primary {
  background: #0079B6;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  -ms-text-shadow: none;
  text-shadow: none;
  border-color: #007ab8;
}
.forum-author-name-block{
  position: relative;
}
.forum-author-name-block .author-pane{
  text-align: center;
  background: #eeeeee;
}
.forum-author-name-block .author-pane > img{
  position: relative;
  top: 4px;
  display: inline-block;
}
.forum-author-name-block .author-pane .username{
  width: auto;
  border: none;
  background: transparent;
  display: inline-block;
}
.forum-author-name-block .author-pane .user-picture{
  clear: both;
  border-top: 1px solid #eaf2f5;
  background: #fff;
}
.forum-author-name-block .author-pane > .user-acknowledgement-icon{
  position: absolute;
  width: 45px;
  height: auto;
  display: inline-block;
  top: 1px;
  left: 5px;
}
.views-field-last-comment-link{
  font-size: 12px;
  line-height: 1;
}
.forum-topic-header .topic-add-poll-link {
  float: left;
  margin: 0 7px 7px 0;
}
.forum-topic-header .topic-post-count {
  font-size: 12px;
  float: left;
}
#forum-comments h2.title {
  clear:both;
}
.forum-topic-hat {
  background-color: #335883;
  background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.04) 0%, rgba(255,255,255,.04) 100%);
  background-image: -o-linear-gradient(bottom, rgba(0,0,0,.04) 0%, rgba(255,255,255,.04) 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.04) 0%, rgba(255,255,255,.04) 100%);
  background-image: linear-gradient(bottom, rgba(0,0,0,.04) 0%, rgba(255,255,255,.04) 100%);
  text-transform: uppercase;
}
.rate-fivestar-btn-empty{
    background: url('../images/stars.png') 0 0 no-repeat;

}
.rate-fivestar-btn-filled,
.rate-user .rate-fivestar-btn-filled{
    background: url('../images/stars.png') 0 -16px no-repeat;
}
.forum-topic-list-mobile .forum-table-topics thead {
  display: none;
}
.node-type-forum #page p,
#page .privatemsg-message-body p {
  margin: 0;
}
.node-type-forum #page p.rteindent1 {
  margin-left: 40px;
}
.node-type-forum #page p.rteindent2 {
  margin-left: 80px;
}
.node-type-forum #page p.rteindent3 {
  margin-left: 120px;
}
.node-type-forum #page p.rteindent4 {
  margin-left: 160px;
}
.node-type-forum .bb-quote,
.privatemsg-message-body .bb-quote {
  font-weight: 700;
}
.node-type-forum .bb-quote .bb-quote-body, blockquote,
.privatemsg-message-body .bb-quote .bb-quote-body {
    border: 1px solid #e5ebee;
    font-weight: normal;
}
.bb-code-block, pre.text, pre.c_cpp, pre.csharp, pre.css, pre.html, pre.java, pre.javascript, pre.xml {
  border: 1px solid #e5ebee;
  font-family: Courier, monospace, sans-serif;
  padding: 10px;
  color: green;
  font-weight: normal;
  background-color: #fafafa;
  margin: 1em 20px;
}
.pane-commons-bw-group.pane-advanced-forum-topic-list-panel-pane-2.pane-mobile {
  margin: 0;
}
.node-forum-form .field-name-body{
  margin-bottom: 10px;
}
.node-forum-form .form-type-select label,
.node-type-forum .field-group-float .form-type-select label,
.page-comment-edit .field-group-float .form-type-select label{
  padding-top: 0;
  padding-right: 0;
  float: none;
}
.node-type-forum .field-group-float .form-type-select .form-select,
.node-forum-form .form-type-select .form-select,
.page-comment-edit .field-group-float .form-type-select .form-select{
  width: 100%;
}
.forum-post-links .statistics_counter span {
  font-size: 12px;
  height: 35px;
  margin-top: 0;
}
.forum-post-links .links .comment_forbidden a {
  display: inline-block;
}
.forum-post-links .links a,
.unflag-disabled {
  border: 1px solid #cbcbcb;
  padding: 5px;
  display: block;
  color: #323232;
  text-decoration: none;
  font-size: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}
.forum-post-links .links a span {
  color: #323232;
  font: 12px Verdana,Arial,Helvetica,sans-serif;
}
.forum-post-links .links .flag-throbber {
  display: none;
}
.forum-post-rating .post-date {
  float: left;
  margin-top: 5px;
}
.forum-post-rating .rating-widget {
  height: 27px;
}
.node-type-forum .rate-widget .rate-info {
  min-width: 70px;
}
.node-type-forum .rate-widget .item-list {
  min-width: 80px;
}
.avr-forum-post-wrapper .forum-post-number{
  width: auto;
}
.search-results-content .forum-post .field-name-body{
  clear: both;
  margin-top: 0;
  padding-top: 3px;
  line-height: 18px;
}
.forum-meders{
  font-size: 12px;
}
.page-forum .forum-table .author-datetime a{
  font-size: 11px;
}
.node-type-forum .comment-title {
  background: #fff;
  color: #005a88;
  margin: 0;
  padding: 20px 10px;
  font-size: 24px;
  font-weight: normal;
}
.node-type-forum h2.comment-form{
  padding: 20px 20px 0px;
}
.comment-form {
  background: #fff;
  margin: 0;
  padding: 5px 22px 20px;
}
.comment-form .fieldset-legend {
  color: #333333;
  font-weight: 500;
}
.form-editor-notice {
  color: #cc0000;
  background-color: #fff;
  padding: 10px 20px 0px 20px;
}
.touch .form-editor-notice,
.touch .node-form-editor-notice {
  display: none;
}
.node-form-editor-notice {
  color: #cc0000;
  padding-top: 20px;
}
.node-type-forum #page p.form-editor-notice,
.node-type-forum #page p.node-form-editor-notice {
  margin: 0 0 -10px;
}
.page-node-add-forum #page p.node-form-editor-notice {
  margin: 0 0 -20px;
}
.page-forum .view-advanced-forum-topic-list.advanced-forum-topic-list-mobile table .views-field-title,
.view-advanced-forum-topic-list.advanced-forum-topic-list-mobile table .views-field-title {
  display: block;
}
.html .block-content th {
  font-weight: normal;
}
.homepage-summary-template {
  padding: 10px 10px 0 10px;
}
.community-homepage .homepage-summary-template {
  padding: 15px;
  margin-bottom: 10px;
}
.homepage-summary-template.pane-avrfreaks-select,
.homepage-summary .page-forum.pane-avrfreaks-social-avr-forum-legend {
  padding: 0;
}
.homepage-summary-template.pane-avrfreaks-select.pane-commons-bw-group > .block-inner {
  padding: 0 20px 0 10px;
}
.homepage-summary .page-forum.pane-avrfreaks-social-avr-forum-legend.pane-commons-bw-group > .block-inner,
.community-homepage .pane-avrfreaks-social-avr-forum-legend > .block-inner {
  padding: 10px 20px 10px 20px;
}
.homepage-summary-template .forum-node-create-links,
.homepage-summary-template .views-exposed-form label,
.homepage-summary-template .views-field-nothing-1 {
  display: none;
}
.homepage-summary-template .views-field-forum,
.homepage-summary-template .views-field-nothing-1 {
  text-align: center;
}
.homepage-summary-template .views-field-forum a span,
.homepage-summary-template .views-field-nothing-1 a span {
  font-weight: bold;
}
.homepage-summary-template .need-help {
  float: left;
  width: 50%;
}
.homepage-summary-template .view-avr-homepage-content tbody tr {
  border-color: #d0dce1;
  border-top: 1px solid #cccccc;
}
.homepage-summary-template .view-avr-homepage-content tbody tr.odd td {
  background: #f7fafb;
}
.homepage-summary-template .view-avr-homepage-content tbody tr.even td {
  background: #ffffff;
}
.homepage-summary-template .view-avr-homepage-content tbody tr td.views-field-title {
  padding: 10px;
  border-left: 1px solid #eaf2f5;
}
.homepage-summary-template .view-avr-homepage-content tbody tr td.views-field-picture {
  padding: 10px;
  vertical-align: middle;
}
.homepage-summary-template .view-avr-homepage-content tbody tr td.views-field-picture img {
  max-width: 50px;
}
.homepage-summary-template .need-help p {
  margin: 7px 10px 7px 0px;
}
.homepage-summary .page-forum.pane-avrfreaks-social-avr-forum-legend {
  clear: both;
  margin-bottom: 20px;
}
.homepage-summary .page-forum.pane-avrfreaks-social-avr-forum-legend .icon {
  width: 38%;
}
.homepage-summary-template .views-exposed-form .views-exposed-widget {
  float: left;
  margin: 0 7px 0 0;
}
.homepage-summary-template.pane-avrfreaks-social-avr-forum-legend .pane-title {
  font-size: 12px;
}
.homepage-summary-template.page-forum.pane-avrfreaks-social-avr-forum-legend .legend-text {
  font-size: 10px;
  line-height: 24px;
  vertical-align: top;
}
.homepage-summary-template.page-forum.pane-avrfreaks-social-avr-forum-legend .icon {
  padding: 0;
  float: left;
  line-height: 10px;
}
.homepage-summary-template.page-forum.pane-avrfreaks-social-avr-forum-legend .icon div {
  margin-right: 6px;
}
.homepage-summary-template.page-forum.pane-avrfreaks-social-avr-forum-legend .icon div,
.homepage-summary-template.page-forum.pane-avrfreaks-social-avr-forum-legend .icon span {
  display: inline-block;
}
.homepage-summary-template .page-forum table tbody td,
.homepage-summary-template .page-forum table thead th {
  padding: 10px 7px 10px 7px;
}
#page .homepage-summary-template p.author-datetime,
.homepage-summary-template .item-list ul.pager li.pager-last,
.homepage-summary-template .view-advanced-forum-topic-list .item-list ul.pager,
.homepage-summary-template .advanced-forum-topic-list-table {
  margin: 0px;
}
#page .homepage-summary-template .views-field-last-comment-name-1 p {
  margin: 0;
  font-size: 12px;
  line-height: 14px;
}
.homepage-summary-template .views-field-last-comment-name-1 {
  vertical-align: middle;
}
.homepage-summary-template .view-filters,
.homepage-summary-template #forum-pager-top {
  margin: 5px 0 10px 0;
}
.homepage-summary-template #forum-pager-top,
.homepage-summary-template #avrfreaks-forum-select-form {
  float: right;
}
.homepage-summary-template .view-filters {
  float: left;
}
.homepage-summary-template .views-exposed-widgets {
  margin-bottom: 0;
}
.homepage-summary .right-sidebar-block.pane-advanced-forum-no-reply {
  margin-top: 0;
}
.homepage-summary-template .views-field-comment-count a {
  font-size: 10px;
}
.homepage-summary-template .views-field-comment-count,
.homepage-summary-template .views-field-forum {
  line-height: 15px;
}
.homepage-summary-template .block-content ul {
  padding: 0;
}
.homepage-summary-template #forum-pager-bottom {
  margin: 10px 0 0 0;
}
.homepage-summary-template #avrfreaks-forum-select-form .form-item.form-type-select {
  margin: 10px 0px 10px 0px;
}
.homepage-summary-template #avrfreaks-forum-select-form .form-item.form-type-select label {
  font-weight: normal;
  text-transform: uppercase;
  margin-right: 7px;
}
.homepage-summary-template #avrfreaks-forum-select-form .form-item.form-type-select label,
.homepage-summary-template #avrfreaks-forum-select-form .form-item.form-type-select select {
  display: inline-block;
}
.community-projects {
  padding: 20px 0 20px 0;
  margin-bottom: 10px;
}
.homepage-summary-template .pane-title,
.community-projects .pane-title,
.homepage-summary .right-sidebar-block .pane-title,
.homepage-summary .left-sidebar-block .pane-title {
  color: #374650;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  text-transform: uppercase;
}
.homepage-summary-template.need-help-information .pane-title {
  margin-bottom: 10px;
}
.homepage-summary .view-header p {
  font-size: 12px;
  color: #374650;
}
.homepage-summary #page-top #page-title,
.page-forum #page-top #page-title {
  display: none;
}
.homepage-more .homepage-summary-template {
  padding: 0;
}
.homepage-more form {
  background: none;
}
.homepage-more .pane-avrfreaks-select,
.homepage-more .homepage-summary-template {
  margin-bottom: 0;
}
.homepage-more .pane-avrfreaks-social-avr-forum-legend .icon {
  width: 35%;
}
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper {
  border-top: none;
  border-bottom: none;
  float: right;
}
.view-advanced-forum-topic-list .vbo-views-form form {
  padding: 10px;
}
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper fieldset {
  margin-left: 10px;
}
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper fieldset legend,
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper fieldset .fieldset-wrapper {
  float: left;
}
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper fieldset .fieldset-wrapper {
  margin-top: 0px;
}
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper fieldset legend {
  margin-top: 5px;
  margin-right: 5px;
}
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper fieldset .fieldset-wrapper .form-submit {
  margin: 0px;
  padding: 5px 10px;
}
.page-forum div.ctools-modal-content a.close,
.view-advanced-forum-topic-list .vbo-views-form .fieldset-outer-wrapper fieldset legend .fieldset-legend {
  color: #025a8a;
}
.view-advanced-forum-topic-list .vbo-views-form .views-field-views-bulk-operations {
  text-align: center;
}
.page-forum #modalContent #modal-content,
.page-node #modalContent #modal-content {
  width: 500px !important;
  height: 300px !important;
}
.page-forum #modalContent .ctools-modal-content,
.page-node #modalContent .ctools-modal-content {
  width: 100% !important;
  height: 100% !important;
}
.page-forum div.ctools-modal-content .modal-header,
.page-node div.ctools-modal-content .modal-header {
  background-color: #018dd5;
  padding: 10px;
}
.page-forum div.ctools-modal-content .modal-title,
.page-node div.ctools-modal-content .modal-title {
  text-transform: uppercase;
  font-weight: normal;
}
.page-forum div.ctools-modal-content h3,
.page-forum div.ctools-modal-content label,
.page-node div.ctools-modal-content h3,
.page-node div.ctools-modal-content label {
  font-weight: normal;
}
.page-forum div.ctools-modal-content .modal-content,
.page-node div.ctools-modal-content .modal-content {
  padding: 20px;
}
.page-forum #modalContent div.ctools-modal-content [type="submit"],
.page-node #modalContent div.ctools-modal-content [type="submit"],
.page-forum .form-actions .form-submit,
#node-delete-confirm .form-actions .form-submit {
  padding: 7px 10px;
  margin: 0 5px 0 0;
}
.page-forum div.ctools-modal-content a.close img,
.page-node div.ctools-modal-content a.close img {
  display: none;
}
.page-forum div.ctools-modal-content a.close,
.page-node div.ctools-modal-content a.close {
  background-color: white;
  color: #018dd5;
  text-shadow: none;
}
.page-forum div.ctools-modal-content,
.page-node div.ctools-modal-content {
  border: 1px solid grey;
}
.page-node div.ctools-modal-content .modal-header {
  background: #018dd5;
}
.page-node div.ctools-modal-content,
.page-node div.ctools-modal-content .modal-header {
  border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-box-shadow: none;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
}
.page-node div.ctools-modal-content .modal-title {
  color: white;
  text-shadow: none;
}
.page-forum #modalBackdrop {
  background: #000 !important;
}
.page-forum #views-form-advanced-forum-topic-list-default {
  padding: 0 10px 10px 10px;
}
.page-node #node-delete-confirm {
  padding: 10px;
}
.not-logged-in .views-field-moderate-topic-1 {
  display: none;
}
.moderate-links a {
  margin: 0;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  background-position: 0 0;
  display: inline-block;
  text-indent: -9999px;
}
.no-touch .moderate-links a:hover {
  opacity: 0.5;
}
.moderate-links a.topic-delete {
  background-image: url('icons/delete.png');
}
.moderate-links a.topic-block-author {
  background-image: url('icons/block_author.png');
}
.moderate-links a.topic-pin {
  background-image: url('icons/pin.png');
}
.moderate-links a.topic-unpin {
  background-image: url('icons/unpin.png');
}
.moderate-links a.topic-lock {
  background-image: url('icons/lock.png');
}
.moderate-links a.topic-unlock {
  background-image: url('icons/unlock.png');
}
.moderate-links a.topic-edit {
  background-image: url('icons/edit.png');
}
.moderate-links a.topic-move {
  background-image: url('icons/move.png');
}
.moderate-links a.topic-permanent-delete {
  background-image: url('icons/permanent_delete.png');
}
.forum-post-user-send-message {
  margin-top: 10px;
  text-align: center;
}
.palette-blue-blue .forum-post-user-send-message a {
  color: #fff;
}
.forum-post-links ul.links li.comment-approve a {
  background-color: #eb6353;
  color: #fff;
}
.no-touch .forum-post-links ul.links li.comment-approve a:hover {
  background-color: #c85244;
  color: #fff;
}
.unpublished-post-note {
  background-color: #eb6353;
  width: 100%;
  color: #fff;
  text-align: center;
}
#page .homepage-summary-template .view-avr-homepage-content p.author-datetime {
  margin-bottom: 5px;
}
.view-avr-homepage-content table {
  border: none;
  margin: 0;
}
.homepage-summary-template .view-avr-homepage-content {
  margin: 10px 0 10px 0;
}
.right-sidebar-block.blue-links-list ul,
.left-sidebar-block.blue-links-list ul {
  margin: 0;
}
.page-communities .one-column .region-inner section {
  padding: 20px;
}
.page-communities .forum-information {
  text-align: center;
  width: 60%;
  margin: auto;
  clear: both;
}
.page-communities .view-communitites {
  width: 100%;
  margin: 0 auto;
}
.page-communities .view-communitites .view-content {
  display: inline-table;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.page-communities .view-communitites .views-row {
  padding: 15px;
  margin: 15px;
  width: 250px;
  display: inline-table;
  min-height: 227px;
  text-align: left;
  background-color: white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: #858585 1px 1px 4px;
  -moz-box-shadow: #858585 1px 1px 4px;
  box-shadow: #858585 1px 1px 4px;
  vertical-align: top;
}
.page-communities .view-communitites .views-row .views-field-field-introduction {
  margin-top: 10px;
}
.page-communities .view-communitites .views-field-field-icon {
  text-align: center;
}
.community-message {
  width: 85%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
}
.community-projects .pane-title {
  text-align: center;
}
.community-projects .views-field-picture {
  float: left;
  padding: 0 10px 0 0;
}
.community-projects .views-field-body {
  clear: both;
}
.community-projects .view-content .views-row {
  border: 1px solid #83AAC5;
  border-radius: 5px;
  padding: 15px;
  margin: 15px;
  width: 280px;
  display: inline-table;
  min-height: 185px;
  text-align: left;
}
.community-projects .view-avr-projects .view-content .views-row {
  width: 200px;
}
.community-projects .view-content {
  display: table-cell;
  text-align: center;
}
.view-advanced-forum-my-topics .views-exposed-widget .form-type-select {
  display: inline-block;
}
.form-item-message-subscribe-email-freq {
  display: none;
}

a.mobile-logo-link {
  background-image: url('../css/icons/atmel_community_tn.png');
}
.arm a.mobile-logo-link {
  background-image: url('../css/icons/atmel_arm_tn.png');
}
.iot a.mobile-logo-link {
  background-image: url('../css/icons/atmel_iot_tn.png');
}
.capacitive-touch a.mobile-logo-link {
  background-image: url('../css/icons/atmel_capacitive_tn.png');
}
.avr-freaks a.mobile-logo-link {
  width: 200px;
  height: 44px;
  background-image: url('../css/icons/atmel_mobile_avrfreaks.png');
}
a.mobile-logo-link {
  display: block;
  width: 156px;
  height: 46px;
}
a.mobile-logo-link img {
  display: none;
}
#forum-topic-list {
  clear: both;
}
.page-forum .pane-avrfreaks-select form .form-type-select label {
  display: inline-block;
}
#views-form-advanced-forum-topic-list-panel-pane-6.confirmation.form {
  padding: 20px;
}
#views-form-advanced-forum-topic-list-panel-pane-6.confirmation.form label {
  font-size: 16px;
}
#views-form-advanced-forum-topic-list-panel-pane-6.confirmation.form #edit-selected-authors {
  color: #4C4646;
}
#views-form-advanced-forum-topic-list-panel-pane-6.confirmation.form #edit-selected-authors label,
#views-form-advanced-forum-topic-list-panel-pane-6.confirmation.form .form-type-checkbox label {
  font-size: 12px;
}

.view-avr-most-active-users {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin-top: 20px;
}

.view-avr-most-active-users .view-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.view-avr-most-active-users .view-content > .views-row {
  padding: 5px 10px 10px;
  text-align: center;
  box-sizing: border-box;
}

.view-avr-most-active-users .view-content .views-row .views-field-nothing-1,
.view-avr-most-active-users .view-content .views-row .views-field-nothing-2,
.view-avr-most-active-users .view-content .views-row .views-field-nothing {
  text-align: left;
}

.view-avr-most-active-users .view-content .views-row .views-field-nothing a,
.view-avr-most-active-users .view-content .views-row .views-field-nothing-1 a,
.view-avr-most-active-users .view-content .views-row .views-field-nothing-2 a,
.view-avr-most-active-users .view-content .views-row .views-field-nothing-3 a {
  margin: 0 3px;
  color: #000000;
}

.view-avr-most-active-users .view-content .views-row .views-field-nothing a:hover,
.view-avr-most-active-users .view-content .views-row .views-field-nothing-1 a:hover,
.view-avr-most-active-users .view-content .views-row .views-field-nothing-2 a:hover,
.view-avr-most-active-users .view-content .views-row .views-field-nothing-3 a:hover {
  text-decoration: none;
}

.view-avr-most-active-users .view-content .views-row a.active {
  color: red;
  font-size: 14px;
  line-height: 12px;
}

.view-avr-most-active-users .view-content .views-row .views-field-nothing-3 .field-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
}

.view-avr-most-active-users .view-content .views-row .views-field-nothing-3 .field-content .right {
  text-align: left;
  width: calc(100% - 50px);
  padding-left: 15px;
  box-sizing: border-box;
  font-size: 12px;
}

.view-avr-most-active-users .view-content .views-row .user-picture {
  width: 50px;
  box-sizing: border-box;
}

.view-avr-most-active-users .view-content .views-row .user-picture a {
  margin: 0;
}

.view-avr-most-active-users .view-content .views-row .user-picture a img {
  width: 100%;
  height: auto;
}

.view-avr-most-active-users .view-content .views-row .user-name {
  flex-basis: 100%;
  text-align: left;
}

.view-avr-most-active-users .views-exposed-form .form-item-sort-by {
  display: flex;
}

.view-avr-most-active-users .views-exposed-form .form-item-sort-by label {
  display: inline-block;
  width: 80px;
}

.view-avr-most-active-users .views-exposed-form .form-item-sort-by .form-select {
  display: inline-block;
  flex: 1 100%;
}

@media only screen and (max-width: 1024px) {
  .view-avr-most-active-users .view-content > .views-row {
    width: 100%;
  }
}

@media only screen and (min-width: 941px) and (max-width: 1024px) {
  .view-avr-most-active-users .view-content > .views-row {
    width: calc((100% - 20px)/2);
    margin-left: 20px;
  }

  .view-avr-most-active-users .view-content > .views-row:nth-child(2n + 1) {
    margin-left: 0;
  }
}
